PERTALIFE - Bug #3063

Mobile cuti di ios, finish tapi tidak masuk ke MD cuti
09/10/2024 05:08 PM - Regina Tasya

Status: Closed Start date: 09/10/2024
Priority: Normal Due date:

Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear mas azid.

saat testing casenya:

1. kondisi : ngajuin lewat mobile ios, karena saat ini semua android di kantor force closed
2. requester dan approval semua dilakukan di ios mobile

3. berikut data createnya:
11.30

< Back Back

Request Leave Form

Absence Type

Cuti Tahunan

Description

les Qs

Original Quota
Remaining

From
19/09/24
To
19/09/24
Duration 1

RemainQuota 5

Attach File
4. reqidnya 201617

07/04/2025
07/04/2025

Message
Result: Sukses
Request No: 201617
On Behalf: 11100923 - DEBORA

MEILANI SIJABAT




5. untuk workflownya semua sukses complete
S Min Dat X Minova ES |Workflow X % Minov : X X ( Maps
Not secure  remote.minovais.com: Yi = \zvy6N 1dZsA1FnwnlRsbz
= My Master Financial Human Logistic & Business Menu System @
tasya ~
Workplace Data Accounting Resource Service Intelli D it A i i Search O\ &
Search a
B Logistio & Servioe Start Date: WorkflowStatus:
I Business Intelligence
End Date: BusinessProcess:
I Menu Development
PIC: ReglDTo: 201617
PICNarme: OnBehalf:
Customization
Menu Management
Change Password @ View @ Export Excel
User Management
b Result -
Generate User
Audit Trall ReglD WorkflowStatus ~ TaskName EmplDAs PIC ExecuteBy  PICName TaskStatus  ExecuteAt
ul rail
) 0ME o - Fint
Cormpany Logo B Title: 201617 : Leave - Finish
Migration Tools 201617 Finish Approval Direct Supervisor 11100923 09600319 09600319 DIAN SEFTIANA Complete 10/09/2024 11:26:5E
201617 Finish Approval Direct Supervisor Confirm 11100923 09600319 09600319 DIAN SEFTIANA Complete 10/09/2024 11:32:02
Online Help Maintenance
201617  Finish Approval Next Higher 1100923 10100421 10100421 Joko Suwaryo Complete 10/09/2024 11:28:37
Online Help Test
201617 Finish create 1100923 - - - Complete 10/09/2024 11:23:0¢
‘WorkFlow Definition on q
201617 Finish Requestor Confirmation 1100923 11100923 1100923 DEBORA MEILANI SIJABAT  Complete 10/09/2024 11:30:10
201617 Finish Approval HR 11100923  GroupHR 10821222 - Complete 10/09/2024 11:29:4C

J~ Type here to search ﬂﬂ §

6. tapi pada saat di cek di md absence, untuk tgl 19 dia tidak ada.

= My Master Financial Human Logistic & Business Menu System @
ti -
Workplace Data Accounting Resource Service Ir i D it A i il Search O\ R
Time Data
ly Workplace T A
Master Data
Financial Accounting Employee Overview - 11100923 - DEBORA MEILANI SIJABAT ~@am
Human Resource Employee ID: 11100923 Company ID: PT. Pertalife Insurance
e - Full Name: DEBORA MEILANI Employee Office: Kantor Pusat
Logistic & Service SIDABAT
Organization: DH Valuation and Reporting
Business Intelligence Employee Status: Active
Paosition: Valuation and Reporting Staff
Employee Type: Contract
Menu Development
Overtime Absence Quota Absence Attendance Work Schedule Personal
Customization
Action Clear Filters
Menu Management
Start Date End Date Absence Type DelegateTo  Absence Address  Absence Phone  Total Absence Taken Notes
Change Password
20/09/2024  23/09/2024  Cuti Tahunan jl. semangkaa 08234545000 2 tes web lez
User Management
18/09/2024 18/09/2024 Cuti Tahunan jl. anggur 08123456543 1
Generate User
17/09/2024 17/09/2024 Cuti Tahunan jl. anggurr 082345654567 1
Audit Trail
Hets Tt 10/09/2024  13/09/2024  CutiTahunan jl. anggur 08123456700 4 cuti web
CGompany Logo 17/01/2024  17/01/2024  Sakit (1-2 Hari) Tidak Dengan Surat Dokter OK oK 1
Minsstion Taale 19/12/2023  19/12/2023  Sakit (1-2 Hari) Tidak Dengan Surat Dokter jakarta 123 1 Sakit Munt,
31/10/2023  371/10/2023  Sakit (1-2 Hari) Tidak Dengan Surat Dokter 1 -

7. dan di absence quote nya juga * tidak ke tarik *
Not secure i 541R . " & £ Incognito 2)

= My Master Financial Human Logistic & Business Menu System
t: =
Workplace Data Accounting Resource Service Ir i D it A i i Search Q o asya
hume = MIE DATA
My Workplace Employee Overview - 11100923 - DEBORA MEILANI SIJABAT -@Qm
Master Data Employee ID: 11100923 Company ID: PT. Pertalife Insurance
Financial Accounting Full Name: DEBORA MEILANI Employee Office: Kantor Pusat
SIJABAT e N
Organization: DH Valuation and Reporting
Human Resource Employee Status: Active
Position: Valuation and Reporting Staff
Employee Type: Contract
Logistic & Service
ELSINess Iteligance Overtime Absence Quota | Absence Attendance work Schedule Pe
Menu Development
Action Clear Filters
Start Date End Date Absence QuotaType  Start Deduction  End Deduction  Original Quota  Remaining Quota  Notes
B i 01/01/2024  31/12/2024  CutiTahunan 01/01/2024 31/12/2024 12 tes web leave yes ada perubahan tgl
Menu Management 21/09/2023 21/09/2023 Cuti Tahunan 21/09/2023 21/09/2023 1 o Wisuda Ul

Change Password

User Management
Generate User
Audit Trail
Company Logo

Minratinn Tanle

terima kasih

Port: http://remote.minovais.com:61115/
Server: remote.minovais.com,1452
DB: MinovaES_Pertalife_Prod

menu ess: time management - leave

History

#1 - 09/12/2024 03:31 PM - M Azid Wahyudi

- File clipboard-202409121528-kiggv.png added

- File clipboard-202409121528-Iwblu.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya , issue ini karena mobile menganggap pada saat aproval supervisor confirm itu leave cancel jadi ga keposting karena flownya langsung
finish tidak melewati task proc

solusi :

flow ini yang flowtextnya leave cancel di hapus
http://remote.minovais.com:61115/

MINOVAIS-SERVE...bo.PCMWFDEFFLOW + X [

untuk flowtextnya leave confirm flowtypenya di ubah ke 400

Column Alias Table Outp... Sort Type Sort Order Filter
3 BizFlowID PCMWFD.. 1B = 'MD_Leav..
BizFlowName PCMWFD.. 1B
WFStartDate PCMWFD.. 1B
WFEndDate PCMWFD.. 1B
MajorVersion PCMWFD.. 1B
FromTask PCMWFD.. 1B = ‘apu_direc...
ToTask PCMWFD.. 1B
FlowText PCMWFD.. 1B
Description PCMWFD.. 1B
Active PCMWFD.. 1B
FlowType PCMWFD.. 1B
Sequence PCMWFD.. 1B
MinApprover... PCMWFD.. 1B
NoMinAppro... PCMWFD.. 1B
SaveFileData PCMWFD.. 18
-]
| Biblown BizElow \NEGHaa \MEEndDas Majos EromTack TTack ElouTact D nch Elou, | Sequence Mindy
» | |MDleaveS!  apv_ds_confim_no_success 20110101010101 9939123101010 1 apv_direct_supenvisor_confirm  finish Leave Cancel  NULL 1 400 NULL NULL
MD_Leave 5 apv_ds_confirm_dene 20110101010101 _ 89331231010101 1 apv_direct_supervisor_confirm _ condition_save PHRPADDT7 Leave Confirm  NULL 7 300 NULL NULL
MD_Leave S)  reject_ds_confirm 20110101010101 9939123101010 1 apv_direct_supervisor_confirm  reject_mail_creator Reject NULL 1 410 NULL NULL
MD_Leave S/ revise_ds_cenfirm 2010101010101 99991231010101 1 apv_direct_supervisor_confirm  revise_mail_creator2 Revise NULL 1 420 NULL NULL
. NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL

MINQVAIS-SERVE...be. PCMWFDEFFLOW = > JRIIN[e}W: HISMAIN
Column Alias Table Outp.. SertType Sort Order Filter or. Or...
> BizFlowlD PCMWEFD... a = 'MD_Leav...
BizFlowName PCMWFD... a
'WFStartDate PCMWFD... [-]
'WFEndDate PCMWFD... [-]
MajorVersion PCMWFD... []
FromTask PCMWFD... [] = ‘apv_direc...
ToTask PCMWFD... a
FlowText PCMWFD... a
Description PCMWFD.. @
Active PCMWFD... a
FlowType PCMWFD.. @
Sequence PCMWFD.. @
MinApprover... PCMWFD... (-]
NoMinAppro... PCMWFD... a
SaveFileData PCMWFD... a
-]
BizFlowlD BizFlowName 'WFStartDate ‘WFEndDate MajorVersion FromTask ToTask FlowText Description Active FlowType Sequence MinA,
» MD_Leave SJ apv_ds_confim_no_success 20110101010101 9991231010101 1 apv_direct_supervisor_confirm  finish Leave Cancel NULL 1 400 NULL NULL
MD_Leave_S) apv_ds_confirm_done 20110101010101  §9991231010101 1 apv_direct_supervisor_confirm condition_save_PHRPADD17 Leave Confirm  NULL 1 300 | nuee NULL
MD_Leave_S) reject_ds_confirm 20110101010101  99991231010101 1 apv_direct_supervisor_confirm  reject_mail_creator Reject NULL 1 410 NULL NULL
MD_Leave S revise_ds_confirm 20110101010101  §9991231010101 1 apv_direct_supervisor_confirm  revise_mail_creator2 Revise NULL 1 220 NULL NULL
. NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL
makasih
#2 - 09/13/2024 11:48 AM - Regina Tasya
- File clipboard-202409131051-tzw2c.png added
- File clipboard-202409131051-mbbkv.png added
- Status changed from QA Test to Closed
sudah di tes dan sudah sesuai terima kasih
lampiran:
= Minova ES | Time Data i +

A\ Notsecure  remote.minovai 2 efottQy’ xUSK20 X eh641REMWgBVN

= My Master Financial Human Logistic & Business Menu System -
) . . R Search.. Q . minovais ~
Workplace Data Accounting Resource Service Dv it A
Employee ID: 11100923 Company I1D: PT. Pertalife Insurance
Full Name: DEBORA MEILANI Employee Office: Kantor Pusat
SIJABAT B .
Organization: DH Valuation and Reportin|
I My Workplace Employee Status: Active gant P 9
Position: Valuation and Reporting Staff
O Employee Type: Contract ! perting

I Financial Accounting

Absence Attendance Work Schedule Personal Work Schedule

Action ~ Clear Filters
sudah kepotong
B Organization Management _ rt Date End Date Absence Quota Type  Start Deduction  End Deduction  Original Quota  Remaining Quota  Motes
M e rlE T e 1_ 01/2024 | 31/12/2024  Cuti Tahunan 01/01/2024 31/12/2024 12 Tes approval dan pengajuan di mobile ios
1§09/2023  21/09/2023  Cuti Tahunan 21/09/2023 21/09/2023 1 Wisuda Ul

B Employee Administration

Import Time Data

Export Time Data
Generate Work Schedule
Calendar

Generate Absence Quota

View Personal WS C Displaying 1 -2 of 2

fime X * Minova ES | Time Data

2\ Notsecure  remote.minovais.com:6 OottQ) xU5S

= My Master Financial Human Logistic & Business Menu System .
Workplace Data Accounting Resource Service i Dy it Adminit i Search. Q . minovais
Employee ID: 11100923 Company ID: PT. Pertalife Insurance
Full Name: DEBORA MEILANI Employee Office: Kantor Pusat
SIJABAT s N
B My Workplace Employee Status: Active Organization: DH Valuation and Reporting
Positi Valuati d R rii Staff
T Emplayee Type: Contract osition: aluation and Reporting Sta
I Financial Accounting
Absence Quota Attendance Work Schedule Personal Work Schedule
data ios di approve di web maupun mebile juga sudah masulk datanya
Action Clear Filters
. Start Date End Date Absence Type Delegate To  Absence Address  Abdence Phone  Total Absence Taken  Notes
B Organization Management
M ol o 25/09/2024  25/09/2024 | Cuti Tahunan 1 Tes approval
24/09/2024 24/0%9/2024  Cuti Tahunan 1 Test ios plan
I Employee Administration
20/0%/2024 23/09/2024 Cuti Tahunan jl. semangkaa 08234545000 2 tes web leav
18/09/2024 18/0%/2024 Cuti Tahunan jl. anggur 08123456543 1
17/09/2024 17/09/2024 Cuti Tahunan jl. anggurr 082345654567 1
Import Time Data 10/09/2024  13/09/2024  Cuti Tahunan jl. anggur 08123454700 4 cuti web
Export Time Data 17/01/2024 17/01/2024 Sakit (1-2 Hari) Tidak Dengan Surat Dokter [a] 4 0K 1
Ganerate Work Schedula 19/12/2023 19/12/2023 Sakit (1-2 Hari) Tidak Dengan Surat Dokter jakarta 123 1 Sakit Muntat
31/10/2023 31/10/2023 Sakit (1-2 Hari) Tidak Dengan Surat Dokter 1
Calendar -
G e Sy T P o oS Sy S .
Generate Absence Quota '
View Personal WS Page 1 of 2 C Displaying 1 - 10 of 12

E P Type here to search

dan sudah disesuaikan di prod dan dev nya pertalife

Files

clipboard-202409101702-b3aas.jpg 35.2 KB 09/10/2024 Regina Tasya
clipboard-202409101702-pfwcy.jpg 35.9 KB 09/10/2024 Regina Tasya
clipboard-202409101704-5cmdm.png 159 KB 09/10/2024 Regina Tasya
clipboard-202409101705-8exds.png 123 KB 09/10/2024 Regina Tasya
clipboard-202409101706-opluw.png 114 KB 09/10/2024 Regina Tasya
clipboard-202409121528-klggv.png 63.9 KB 09/12/2024 M Azid Wahyudi
clipboard-202409121528-lwblu.png 63.7 KB 09/12/2024 M Azid Wahyudi
clipboard-202409131051-tzw2c.png 156 KB 09/13/2024 Regina Tasya
clipboard-202409131051-mbbkv.png 181 KB 09/13/2024 Regina Tasya
